/*
Theme Name: AK Homes Theme
Theme URI: http://brandicoot.com/
Description: Do not deactivate or delete this theme.
Author: Brandicoot
Author URI: http://brandicoot.com/
Version: 4.0.4
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Template: Builder

Version History
	See history.txt
*/
@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('fonts/OpenSans-LightItalic-webfont.eot');
    src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*********************************************
	Default font settings and typography.
*********************************************/
html {
	font-size: 87.5%;
}
body {
	color: #666;
	font-family: OpenSansLight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.625;
}
input, select, textarea {
	font-family: OpenSansLight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
    background: #fff;
}

/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #0094cb;
	text-decoration: none;
}
a:hover {
	color: #007fb0;
	
}
a:focus {
	color: #333;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: #0094cb;
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid #0094cb;
	border-radius: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;	
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: #FFF;
	color: #0094cb;	
	text-decoration: none;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: OpenSansRegular, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
	color: #0094cb;
}
h1 {
	font-size: 2em;
	color: #222;
    text-transform: uppercase;
    padding: 1em 0 !important;
    border-bottom: 1px solid #ccc;
    text-align: center;
	
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {

}

/*********************************************
	Default Module Styling
*********************************************/

.builder-module {
	padding-top: 1em !important;
	
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
	margin-bottom: 1em !important;
}
.left .builder-module-element {
	margin-right: 3em;
}
.middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.right .builder-module-element {
	margin-left: 3em;
}
/*********************************************
	Logoblock
*********************************************/
.builder-module-html-outer-wrapper {
	overflow: visible !important;
}

.builder-module-html {
	position: relative;
	padding: 0 !important;
}

.builder-module-html .single {	
	min-height: 0;
}

.builder-module-html .builder-module-element {
	margin: 0 !important;
}
#logo {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}
#logo a {
	display: block;
	width: 120px;
	height: 120px;
	background: url('images/logo.png') no-repeat;
	 background-size: 100%;
}
.mobile-layout #logo a {
    left: 50px;
}
/*********************************************
	Contact info
*********************************************/
.builder-module-before-navigation-background-wrapper {

}
.builder-module-before-navigation {
    position: relative;
}
#contact_info {
	text-align: right;
	color: #999;
	padding: 0 0 1em 0;
	overflow: hidden;
	font-family: OpenSansitalic, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	color: #ccc;
	line-height: 3em;
}
#contact_info a.btn {
    float: right;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    color: #999;
    font-size: 1em;
    margin-top 1em;
    line-height: 1em;
    
}
#contact_info a.btn img {
    vertical-align: middle;
}
#contact_info a.btn:hover {
    
}
#it_widget_content-3-background-wrapper {
	margin-bottom: 0px;
}
.mobile-layout #contact_info {
    text-align: center;
    font-size: 0.8em;
    padding: 15em 0 1em 0;
}
.mobile-layout #contact_info a.btn {
    display: block;
    width: 90%;
}

.socialmedia-buttons {
   position: absolute;
   right: 0;
   top: 85px;
   background: 0;
}
.home .socialmedia-buttons {
    top: -80px;
}

.mobile-layout .socialmedia-buttons {
    top: 0;
 
}
.home.mobile-layout .socialmedia-buttons {
    top: -90px;
 
}
/*********************************************
	Desktop Nav
*********************************************/
/*#builder-module-52f9cba9c07d0-background-wrapper {
	background: url('images/desktop_bg2.jpg') top repeat-x;
}
#builder-module-52f9cba9c07d0 {
	width: 960px;
	height: 732px;
	background: #fff url('images/desktop_bg.jpg') no-repeat;
	position: relative;
	
}
#builder-module-52f9cba9c07d0 a {
	display: block;
	text-indent: -999em;
	position: absolute;
}
a.design {
	width: 361px;
	height: 366px;
	top: 0;
	left: 0;
}
a.design:hover {
	background: url('images/design_btn.png');
}
a.custom {
	width: 344px;
	height: 366px;
	top: 0;
	right: 0;
}
a.custom:hover {
	background: url('images/custom_btn.png');
}
a.inclusions {
	width: 344px;
	height: 339px;
	bottom: 0;
	right: 0;
}
a.inclusions:hover {
	background: url('images/inclusions_btn.png');
}
a.photo {
	width: 396px;
	height: 265px;
	bottom: 0;
	left: 0;
}
a.photo:hover {
	background: url('images/photo_btn.png');
}
a.contacts {
	width: 222px;
	height: 342px;
	top: 147px;
	left: 396px;
}
a.contacts:hover {
	background: url('images/contact_btn.png');
}*/
/*********************************************
	Slideshow Homepage
*********************************************/
#builder-module-5948791499961 {
    min-height: 600px;
    padding: 0 !important;
}
img.vegas-background {
    margin: 0 !important;
}

/*********************************************
    Homepage Home designs by type
*********************************************/
#builder-module-594880b12d926 {
    background: #fff;
    border-radius: 1em;
    margin: 1em 0 3em 0;
}
#it_widget_content-11 {
    text-align: center;
}
#it_widget_content-11 h4 {
    color: #222;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: 1em 0;
    border-bottom: 1px solid #ccc;
}
ul.buttons li {
    display: inline-block;
    width: 30%;
}
.mobile-layout ul.buttons {
    font-size: 0.8em;
}
/*********************************************
    Homepage Call to action
*********************************************/
#it_widget_content-9,
#it_widget_content-12 {
    color: #00688e;
    text-align: center;
    font-size: 1em;
}
#it_widget_content-9 a.btn,
#it_widget_content-12 a.btn {
    font-size: 1em;
    margin: 0.25em 0.5em;
    border: 1px solid #fff;
}
#it_widget_content-9 a.phone,
#it_widget_content-12 a.phone {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    color: #999;
}
#it_widget_content-9 a.phone img,
#it_widget_content-12 a.phone img {
    vertical-align: middle;
}
.home .builder-module-before-footer-background-wrapper {
    position: absolute;
    bottom: 76px;
    width: 100%;
}
.home.mobile-layout .builder-module-before-footer-background-wrapper {
    bottom: 118px;
}
/*********************************************
   Customer Testimonials
*********************************************/
#pluginbuddy_loopbuddy-9 {
    margin-top: 6em;
}
.mobile-layout #pluginbuddy_loopbuddy-9 {
    margin-top: 0;
}
#pluginbuddy_loopbuddy-9 h4 {
    margin-bottom: 1em;
}
#pluginbuddy_loopbuddy-9 .post {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    font-style: italic;
}
/********************************************
	Latest Project Lists
*********************************************/
.widget_categoryposts ul {
	list-style: none; 
	margin: 0;
}
.widget_categoryposts ul li {
	clear: left;
	width: 100%;
	overflow: hidden;
}
.widget_categoryposts ul li a img {
	float: left;
	margin: 0 0.5em 0.5em 0;
	padding: 0.2em;
}
.widget_categoryposts ul li {
	width: 100%;
	clear: left;
	overflow: hidden;
}
.cat-post-item {
	padding: 0.5em 0;
	border-bottom: 1px solid #a9abad;
}

.cat-post-item p {
	
	line-height: 1.3em;
	font-size: 0.8em;
}
.cat-post-item a.post-title {
	
	
	font-size: 1.1em;
}
#categoryposts-3 .post-date {
	display: none;
}

/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.3em;
	line-height: 1.3;
	margin: 0 0 .75em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {
	
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}

/*********************************************
	Header Module
*********************************************/

.builder-module-header {
	text-align: center;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
}
.site-title a {
	
}
.site-title a:hover {
	
}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: .8em;
	margin-top: .5em;
}
.site-tagline a {
	
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation-background-wrapper {

}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: .25em 0 .5em 130px !important;
	text-align: center;
	font-size: 1em;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	background: #fff;
	color: #666;
	margin: .25em .5em;
	text-decoration: none;
	border-radius: 0;
	border: 1px solid #ccc;
	padding: .5em 2em;	
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: #CCC;
	color: #666;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #CCC;
	color: #666;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #FFFFFF;
	padding: 1em;
	border-bottom: 0;
	width: 20em;
}
.builder-module-navigation li li {
	width: 20em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: 1em .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
	text-align: left;
	border: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background-color: #00a8e3 !important;
	color: #ECECEC;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 14em;
}
.builder-module-navigation-2 {
    padding: 0 !important;
    margin: 0 auto;
    text-align: center;
}
ul#menu-house-type {
	margin: 0 auto;
}
ul#menu-house-type a {
    border: 0;
}
li.enquire a {
    background: #009BD7;
    color: #fff;
}
li.enquire a:hover {
  background: #42b4e7; 
  color: #fff;
}
.mobile-layout .builder-module-navigation {
    padding: .25em 0 .5em 0 !important;
    margin-top: 13em;
}
.mobile-layout #menu-navbar {
    background: #fff;
}
/* Home designs menu */
#menu-item-695 a {
    background: url('images/single-story.jpg') left no-repeat;
    background-size: 30%;
    text-indent: 100px;
    padding: 2em .75em;
}
#menu-item-696 a {
    background: url('images/double-story.jpg') left no-repeat;
    background-size: 30%;
    text-indent: 100px;
	padding: 2em .75em;
}
#menu-item-697 a {
    background: url('images/flooring-systems.jpg') left no-repeat;
    background-size: 30%;
    text-indent: 100px;
	padding: 2em .75em;
}
#menu-item-698 a {
    background: url('images/weekender.jpg') left no-repeat;
    background-size: 30%;
    text-indent: 100px;
	padding: 2em .75em;
}
/*********************************************
	Gallery Nav
*********************************************/
#menu-galleries li a {
    display: block;
    margin: 0.25em;
    padding: 1em;
    text-align: center;
    border: 1px solid #ccc;
    
}
#menu-galleries li a:hover {
    background: #0093cc;
    color: #fff;
}
/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .left .widget {
	margin-right: 1.5em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1.5em;
	margin-right: 1.5em;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1.5em;
}
#it_widget_content-8 img {
	margin-bottom: 30px;
}
/*********************************************
	Design Single Loop Buddy Module
*********************************************/

span.bed_value, span.bath_value, span.other_value, 
span.car_value, span.living_value, span.alfresco_value, 
span.garage_value, span.total_value, span.foundation_value {
	float: right;
}
span.total_value, span.foundation_value,
span.total_label, span.foundation_label {
	font-weight: bold;
	padding-top: 3px;
}
#builder-module-533928b638324-outer-wrapper {
	margin-top: 4em;
}
#pluginbuddy_loopbuddy-4 {
	margin-top: 50px;
}
.house_plans .entry-content a img {
    margin-bottom: 1em;
}
/*********************************************
	Enquiry Module
*********************************************/
.builder-module-before-footer-background-wrapper {
	background: rgba(255, 255, 255, 0.75);
	border-top: 1px solid #fff;
}
#it_widget_content-9-background-wrapper {
    margin-bottom: 0em;
}
#it_widget_content-5 {
	font-size: 1.4em;
	text-align: center;
	color: #00688e;
}

#it_widget_content-5 p {
    display: inline-block;
}
#gform_wrapper_4 {
	display: inline-block;
	font-size: 0.6em;
	margin: 0.25em 2em;
}
#it_widget_content-5-background-wrapper {
	margin: 0 0 10px 0
}

#gform_4.gform_wrapper {
	margin: 0 !important;
	padding: 0 !important;

}
#gform_wrapper_4 .gform_footer.top_label {
	padding: 0 !important;
	margin: 0 !important;
}
#gform_submit_button_4 {
	background: #fff;
	color: #0094cb;	
	margin: 0;
}
#gform_submit_button_4:hover {
	background: #333;
	color: #fff;
	margin: 0;	
}
/*********************************************
	Design List Loop Buddy Module
*********************************************/
#pluginbuddy_loopbuddy-6 h3 {
    color: #222;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: 1em 0;
    border-bottom: 1px solid #ccc;
    text-align: center;
    margin-bottom: 1em;
}
#pluginbuddy_loopbuddy-6 img {
	float: left;
	margin-right: 15px;
}
#pluginbuddy_loopbuddy-6 .loop-content {
    margin-top: 1em;
}
#pluginbuddy_loopbuddy-6 .house_plans {
	height: 110px;
	margin-bottom: 15px;
	width: 180px;
	float: left;
	clear: none;
}
.mobile-layout #pluginbuddy_loopbuddy-6 .house_plans {
        width: 160px;
}
#builder-module-533bb8cadea5a {
    margin-top: 1em;
}
#pluginbuddy_loopbuddy-6 h5 {
	font-size: 12px;
	margin-top: 85px;
}
.mobile-layout #pluginbuddy_loopbuddy-6 .loop-content  {
    margin: 0 auto;
    text-align: center;
}
.mobile-layout #pluginbuddy_loopbuddy-6 .house_plans  {
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}
/*********************************************
	Sub Page Module
*********************************************/



/*********************************************
	Gallery Page Module
*********************************************/

#pb_slideshow_rslider-container-1 {
	margin-left: 7%;
}

/*********************************************
	Contact Page Module
*********************************************/

#contact_buttons {
	margin: 0;
	padding: 20px 0 0 30px;
	list-style: none;
}

#contact_buttons li {
	float: left;
	width: 182px;
	margin-bottom: 30px;	
}
#contact_buttons li a {
	display: block;
	margin-right: 20px;
	padding: 30px 0 27px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	border-radius: 0;
	font-size: 1.5em;
	font-weight: bold;
	background: url('images/button_bg.jpg');
}
#contact_buttons li a:hover {
	color: #0094cb;
	background: #fff;
}
/*********************************************
	Accordian Module - Inclusions Page
*********************************************/
#accordion_group_297 h2 {
	font-size: 1.4em;
}
#accordion_group_297 h2 {
	font-size: 1.4em;
}

h2.accordion-item {
	background: url('images/playButton.png') left no-repeat;
	padding: 3px 0 0 40px;
	height: 30px;
	margin-bottom: 10px;
	cursor: pointer;
}
h2.accordion-item.current {
	background: url('images/playButton2.png') left no-repeat;
}

#post-295 p {
	margin-top: 0;
}
#post-295 h3 {
	margin-bottom: 10px;
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer-background-wrapper {
   
    border-top: 1px solid #999;
    
}
.home .builder-module-footer-background-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.builder-module-footer {
	font-size: 0.8em;
	
}


/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/
.builder-module-content,
#builder-module-533bb8cadea5a,
#builder-module-533928b638324 {
    background: #fff;
    border-radius: 0em;
    margin: 3em 0 1em 0;
}
.builder-module-content .builder-module-element {
	overflow: hidden;
}

.builder-module-content .hentry {
	margin-bottom: 4em;
	padding-bottom: 4em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title {
	font-size: 2em;
	margin-bottom: 0.125em;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}

.hentry .entry-meta {
	display: none;
	float: left;
	color: #858C90;
	font-size: .8em;
	text-transform: uppercase;	
}
.hentry .entry-meta a {
	font-weight: bold;
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
}
.hentry .entry-meta.alignright {
	float: right;
}
.hentry .entry-footer {
	display: block;
	margin-top: 1.5em;
}
.hentry .entry-footer .entry-utility, 
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
	
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
	font-weight: bold;
}
.entry-content {
	clear: both;
}
.loop-title {
	font-weight: bold;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 0;
	border-bottom: 0;
}

/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;	
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin-top: 1.5em;	
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 0;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
	display: inline-block;
	margin-top: .3em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;	
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;	
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.cancel-comment-reply a:hover {
	background: #ebebeb;	
}
.logged-in-as {
	margin: 0.25em 0;
}

#it_widget_content-6 .wp-caption-text {
	font-size: .8em;
	margin: 0 0 35px 0;
}

/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-left: 5px solid #EBEBEB;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-family: OpenSansBold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
em, dfn {
	font-family: OpenSansItalic, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}	
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: circle;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	margin: 0;
	padding: .25em;
	background: #FFFFFF;
	border: 1px solid #CECECE;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: inherit;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #CECECE;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1.5em !important;
	padding: 0.5em 2em;
	display: block !important;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 75%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 24.75%;
	max-width: 100%;
	margin: 0;
	padding: .25em 0;
	line-height: inherit;
}


/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	background: #CECECE;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #343434;
	color: #ECECEC;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)
*********************************************/

#it-mobile-menu {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
}



/*********************************************
	Cody's Edits
*********************************************/

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.header-inset,
.navigation-inset,
.content-inset,
.html-inset,
.image-inset,
.widget-bar-inset,
.footer-inset {
	padding-left: 2em !important;
	padding-right: 2em !important;
	width: auto !important;
	max-width: 100% !important;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}


/*********************************************
	Post Format Styling
*********************************************/

/* Quote */
.builder-module-content .format-quote .entry-content {
	padding: 2.3em;	
	border-left: 5px solid #EBEBEB;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
.builder-module-content .format-quote .entry-content > *:last-child {
	margin-bottom: 0;
}
.format-quote .edit-post-link a {
	margin-top: 1em;
}

/* Image */
.builder-module-content .format-image {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-image .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-image .entry-title {
	margin-bottom: 0;
}
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 1em;
}
.format-image .edit-post-link a {
	margin-top: 1em;
}

/* Video */
.builder-module-content .format-video {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-video .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-video .entry-title {
	margin-bottom: 0;
}
.format-video .edit-post-link a {
	margin-top: 1em;
}

/* Status */
.builder-module-content .format-status .entry-header {
	margin-bottom: .25em;
}
.builder-module-content .format-status .entry-content {
	border: 1px solid #EBEBEB;
	padding: 3em;
	background: #3B3F42;	
	color: #FFFFFF;	
	-webkit-font-smoothing: antialiased;
	border-radius: 3px;
}
.format-status .edit-post-link a {
	margin-top: 1em;
}


::selection {
	color: #FFFFFF;
	background: #218BC4; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #218BC4; /* Firefox */
}



.single .builder-module-content .format-video, 
.single .builder-module-content .format-image {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 1em;
}
/*********************************************
	Latest News (LoopBuddy) Lists
*********************************************/
/*.widget-content .loop .loop-content img {
	float: left;
	margin-right: 10px;
}
.widget-content .loop .loop-content p {
	margin-bottom: 5px;
	
}
.widget-content .loop .loop-content .widget-news-date {
	font-weight:bold;
}
.widget-content .loop .loop-content .widget-news-title {
	font-size:1.1em;
}
.widget-content .loop .loop-content .btn a{
	color:#FFFFFF;
}
.widget-content .loop .loop-content .btn a{
	color:#FFFFFF;
}
.widget-content .loop .loop-content .btn{
	padding:0em 1em;
	float:right;
}*/